### Virtual Method

# Clutter Stage paint_view

#### Declaration [src]

    void
    paint_view (
      ClutterStage* stage,
      ClutterStageView* view,
      const MtkRegion* redraw_clip,
      ClutterFrame* frame
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `ClutterStageView`

  No description available.

  The data is owned by the caller of the method.

`redraw_clip`

  Type: `MtkRegion`

  No description available.

  The data is owned by the caller of the method.

`frame`

  Type: `ClutterFrame`

  No description available.

  The data is owned by the caller of the method.